OpenVDB 13.0.0

Loading...
Searching...
No Matches
BIAS_SCHEME< bgs >::ISStencil< GridType, IsSafe > Struct Template Reference

`#include <openvdb/math/Operators.h>`

## Public Types
using | StencilType = SevenPointStencil<GridType, IsSafe>

## Member Typedef Documentation

## ◆ StencilType

template<BiasedGradientScheme bgs>
template<typename GridType, bool IsSafe = true>

using StencilType = SevenPointStencil<GridType, IsSafe>